Highlighted

Does the BE 2012 RALUS work on SLES 11 SP3 Yet?

Looking for a recent update and I can't seem to find any recent news.  I see that SLES 11 sp1 is supported in the SCL for BE 2012, but not SP2 or SP3?

1 Solution

Accepted Solutions
Accepted Solution!

Remote Agent for Linux is

Remote Agent for Linux is supported upto SP2 for SLES 11 (refer to Pg#18 of compatibility list)

Remote Media Agent for Linux is supported upto SP1 for SLES 11 (refer to Pg#11 of compatibiility list)

Remote Agent and Remote Media Agent are two different options.

View solution in original post

11 Replies

As per below compatibility

As per below compatibility list BE2012 supports upto SP2 of SLES 11.

http://www.symantec.com/docs/TECH175581

Actually it shows

Actually it shows compatibility up to SP1 of SLES 11 still.  Not that it is a big deal, just don't want people who look at this thread to get wrong information.

 

Any idea of when Symantec will provide functionality for SP2 and SP3?

Accepted Solution!

Remote Agent for Linux is

Remote Agent for Linux is supported upto SP2 for SLES 11 (refer to Pg#18 of compatibility list)

Remote Media Agent for Linux is supported upto SP1 for SLES 11 (refer to Pg#11 of compatibiility list)

Remote Agent and Remote Media Agent are two different options.

View solution in original post

Yes thank you, my mistake.  I

Yes thank you, my mistake.  I was in fact able to get the agent running on a sles 11 sp2 box.  

I updated my Linux servers to

I updated my Linux servers to SLES 11 SP3

the agent is still not supported. What do I do for my daily backups.

Any workaround or alternative?

 

Need to backup my new SLES11

Need to backup my new SLES11 SP3 server.

Backup agent dumps at startup.

# *** glibc detected *** /opt/VRTSralus/bin/beremote: free(): invalid pointer: 0x00007f9f1f70dd68 ***
======= Backtrace: =========
/lib64/libc.so.6(+0x76618)[0x7f9f1d7a9618]
/lib64/libc.so.6(cfree+0x6c)[0x7f9f1d7ae65c]
 

Any help or date when SP3 will be supported?

I installed Acronis to backup

I installed Acronis to backup my shares until Symantec support SLES 11 SP3.

WHEN will Backup Exec support

WHEN will Backup Exec support SLES11 SP3?

RALUS has a trivial bug which

RALUS has a trivial bug which causes it to crash at startup on Linux kernel release 3.x, see for example

https://www-secure.symantec.com/connect/forums/ralus-linux-any-hope-kernel-3x-support

The bug has been known for a long time, and it is definitely a bug in RALUS, not the kernel's fault. As stated, the fix would be trivial, but Symantec chooses to ignore the problem and prefers instead to discontinue Backup Exec's "Linux support" for every distribution that updates from the old 2.6 kernel release train to a more current release. For SLES11 that happened with SP3.

The topic has been brought up many times here. This forum can neither help with that problem nor is it the place to discuss Symantec policy. Symantec support expressly refuses to discuss the topic, either. You may or may not have better luck bringing up this topic with your Symantec sales representative and stating that you consider support for non-obsolete kernel versions an essential element of Linux support.

Yes, I'm mightily p***ed off at that, too. But again, this is not the place.

Nobody here can really tell,

Nobody here can really tell, but Symantec support won't even commit to it ever happening at all, so don't hold your breath.

I don't have an answer for

I don't have an answer for you with regards when Backup Exec will have support for SLES 11 SP3 (don't shoot the messenger..).

Just FYI in case you have not considered it but System Recovery does currently support it - see Page 40 of the SCL:

http://www.symantec.com/docs/TECH201318